name: UtilitiesUnitpoint
modelClass: Branden\iFull\Models\UtilitiesUnitpoint
form: $/branden/ifull/models/utilitiesunitpoint/fields.yaml
defaultRedirect: branden/ifull/utilitiesunitpoint
create:
    redirect: 'branden/ifull/utilitiesunitpoint/update/:id'
    redirectClose: branden/ifull/utilitiesunitpoint
update:
    redirect: branden/ifull/utilitiesunitpoint
    redirectClose: branden/ifull/utilitiesunitpoint
preview: {  }
